Subject: MIRNEWS.495
From: "Chris van den Berg" <[email-masked]>
To: <[email-masked]>
Date: Sat, 17 Mar 2001 19:21:43 +0100

MIRNEWS.495                                                                17 March 2001   

These days an enormous stream of information about the last days of the MIR-space station is reaching us from several sites on Internet.  A part of that information coincides or is equal to  what I myself can gather from some reliable sources. 

All this information does not refer to one of the weakest points in this period: the functioning of the Telemetry and Tele command channels from and to the MIR-complex and the Progress-M1-5. 

So during every pass within my range I monitor the telemetry channels to be sure that the Russians still can rely upon this Achilles' heel of the de-orbit operation.  

Thus far, that is to say up to and including the pass in orbit 86237 1125-1133UTC on 17.03.2001, I monitored the MIR telemetry  via the channels 638.091 and 637.837 mc and during a number of passes last week also the Progress-M1-5 channels on 166.125 and 165.875 mc. 

It goes without saying that I will continue to check these channels until the reentry  of the space station. 

In the undesired case I will meet full radio silence on these channels, I will inform you in another MIRNEWS-report. 

Chris van den Berg, NL-9165/A-UK3202